Subject: Re: Remove from list please
From: Chris Faylor <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 May 2000 11:41:49 -0400

Please unsubscribe yourself from the list using the same method that you
used to subscribe.  Or, you can go to the project web page at:

http://sourceware.cygnus.com/

and click on "Mailing Lists".  Once on this page, follow the instructions
to unsubscribe.

As you can probably imagine, we set up the automated subscription and
unsubscription precisely so that a human would not have to get involved
in every single request.  Since this is a volunteer project, it's important
not to overtax the volunteers.  And, computers are much better at getting
this kind of thing right, anyway.

cgf

On Tue, May 16, 2000 at 08:33:51AM -0400, Bauman Ken MTSP wrote:
>I have been on the [email-masked] mailing list for
>some time.  I believe I originally got on the list when I first downloaded
>cygwin a few years ago and wanted to get updated on new versions.  But in
>the past couple of months it seems to have become a list to announce every
>little minor nit-picky detail.  If you have a list for major announcements,
>put me on it.  But remove from this list the following  email addresses.
>
>[email-masked]
>[email-masked]
>
>Thankyou
>Ken Bauman
>Senior Engineer
>Mettler-Toledo, Inc.

--
Want to unsubscribe from this list?
Send a message to [email-masked]